/* Globals */
/* Typography */
/* Screen Sizes */
/* Placeholder Mixin */
/* Spacing */
.graph-section {
  font-size: 16px;
  font-weight: 400; }
  .graph-section__tabs {
    color: rgba(255, 255, 255, 0.7);
    background-color: black;
    width: 100%;
    padding: 60px 50px;
    display: inline-block;
    max-width: 1200px; }
    .graph-section__tabs p {
      color: inherit;
      margin-bottom: 10px; }
    .graph-section__tabs h3 {
      color: white; }
    .graph-section__tabs .lead {
      font-size: inherit; }
    @media only screen and (max-width: 991px) {
      .graph-section__tabs {
        max-width: 100%;
        padding: 60px 20px; } }
    @media only screen and (max-width: 1247px) {
      .graph-section__tabs {
        max-width: 1200px; } }
  .graph-section__image-column {
    max-width: 49%; }
    @media only screen and (max-width: 767px) {
      .graph-section__image-column {
        max-width: 100%; } }
    .graph-section__image-column .img-responsive {
      display: none; }
    .graph-section__image-column .active {
      display: block; }
  @media only screen and (max-width: 767px) {
    .graph-section__copy-column {
      max-width: 100%; } }

.nav.nav-pills.nav-pills--graph-tabs {
  width: 100%;
  display: flex;
  justify-content: center;
  background-color: #eee;
  align-items: stretch;
  padding: 0;
  margin-bottom: 0; }
  .nav.nav-pills.nav-pills--graph-tabs li {
    float: none;
    flex-grow: 1;
    text-align: center;
    width: 33.3%; }
    @media (max-width: 530px) {
      .nav.nav-pills.nav-pills--graph-tabs li {
        min-height: 130px; } }
    .nav.nav-pills.nav-pills--graph-tabs li + li {
      margin-left: 0;
      display: table; }
      .nav.nav-pills.nav-pills--graph-tabs li + li::before {
        content: '';
        position: absolute;
        height: 100%;
        width: 1px;
        background-color: #aaa9a8;
        left: 0;
        top: 5px;
        z-index: 1; }
    .nav.nav-pills.nav-pills--graph-tabs li a.active {
      background-color: black;
      height: 100%;
      background-color: black;
      color: #f65701;
      z-index: 1;
      position: relative;
      border-top: 5px solid #f65701; }
      .nav.nav-pills.nav-pills--graph-tabs li a.active::before {
        content: '';
        position: absolute;
        border: 6px solid transparent;
        border-top-color: #f65701;
        top: 0px;
        left: calc(50%); }
    .nav.nav-pills.nav-pills--graph-tabs li > a {
      height: 100%;
      width: 100%;
      color: black;
      font-weight: bold;
      border-radius: 0;
      border-top: 5px solid transparent;
      text-decoration: none;
      padding: 25px 0;
      display: inline-block; }
      @media only screen and (max-width: 767px) {
        .nav.nav-pills.nav-pills--graph-tabs li > a .tab-box {
          margin-top: 5px; } }
      .nav.nav-pills.nav-pills--graph-tabs li > a .tab-box p {
        color: inherit; }
      .nav.nav-pills.nav-pills--graph-tabs li > a .tab-box .thermometer-icon,
      .nav.nav-pills.nav-pills--graph-tabs li > a .tab-box .water-waves-icon,
      .nav.nav-pills.nav-pills--graph-tabs li > a .tab-box .flame-icon {
        stroke: currentColor;
        fill: currentColor;
        height: 42px;
        width: 42px;
        vertical-align: middle; }
      .nav.nav-pills.nav-pills--graph-tabs li > a .tab-box .water-waves-icon {
        height: 32px;
        width: 73px; }
      .nav.nav-pills.nav-pills--graph-tabs li > a .tab-box .flame-icon {
        stroke: #5b5b5b;
        height: 46px; }
      .nav.nav-pills.nav-pills--graph-tabs li > a .tab-box:hover {
        color: #f65701; }
        .nav.nav-pills.nav-pills--graph-tabs li > a .tab-box:hover .thermometer-icon,
        .nav.nav-pills.nav-pills--graph-tabs li > a .tab-box:hover .water-waves-icon,
        .nav.nav-pills.nav-pills--graph-tabs li > a .tab-box:hover .flame-icon {
          display: inline-block; }
        .nav.nav-pills.nav-pills--graph-tabs li > a .tab-box:hover .flame-icon {
          stroke: #f65701; }
        .nav.nav-pills.nav-pills--graph-tabs li > a .tab-box:hover:after {
          display: none; }
      .nav.nav-pills.nav-pills--graph-tabs li > a .tab-box > p {
        display: inline-block;
        vertical-align: middle;
        margin: 0;
        text-align: center;
        font-size: 19px; }
        @media only screen and (max-width: 767px) {
          .nav.nav-pills.nav-pills--graph-tabs li > a .tab-box > p {
            font-size: 16px;
            line-height: 18px;
            height: 36px;
            width: 100%;
            margin-top: 5px; } }
      .nav.nav-pills.nav-pills--graph-tabs li > a:focus {
        color: #f65701; }
        .nav.nav-pills.nav-pills--graph-tabs li > a:focus .thermometer-icon,
        .nav.nav-pills.nav-pills--graph-tabs li > a:focus .water-waves-icon,
        .nav.nav-pills.nav-pills--graph-tabs li > a:focus .flame-icon {
          display: inline-block; }
        .nav.nav-pills.nav-pills--graph-tabs li > a:focus .flame-icon {
          stroke: #f65701; }
        .nav.nav-pills.nav-pills--graph-tabs li > a:focus:after {
          display: none; }
    .nav.nav-pills.nav-pills--graph-tabs li:first-child {
      border-right: 1px solid #666; }
    .nav.nav-pills.nav-pills--graph-tabs li:last-child {
      border-left: 1px solid #666; }
    .nav.nav-pills.nav-pills--graph-tabs li i {
      font-size: 32px;
      vertical-align: middle; }

.graph-section--light p {
  font-size: 14px; }
.graph-section--light .col-xs-12.px-0 {
  width: 100%; }
.graph-section--light .graph-section__tabs {
  background-color: #f5f5f5;
  color: #666;
  border: 3px solid #8a8a8a;
  padding: 20px 40px 20px 40px; }
.graph-section--light .nav-pills.nav-pills--graph-tabs {
  background-color: #ebebeb; }
  .graph-section--light .nav-pills.nav-pills--graph-tabs li {
    height: 105px;
    border: 3px solid #ebebeb;
    display: inline-block !important; }
    @media (max-width: 768px) {
      .graph-section--light .nav-pills.nav-pills--graph-tabs li {
        min-height: 0;
        height: 60px;
        border-width: 2px; } }
    .graph-section--light .nav-pills.nav-pills--graph-tabs li > a {
      border-top: none;
      margin-top: 3px; }
      @media (max-width: 768px) {
        .graph-section--light .nav-pills.nav-pills--graph-tabs li > a {
          padding: 10px 5px;
          margin-top: 2px; } }
      .graph-section--light .nav-pills.nav-pills--graph-tabs li > a .tab-box {
        color: #c8c8c8;
        margin-top: 12px;
        pointer-events: none !important; }
        @media (max-width: 768px) {
          .graph-section--light .nav-pills.nav-pills--graph-tabs li > a .tab-box {
            margin-top: 5px; }
            .graph-section--light .nav-pills.nav-pills--graph-tabs li > a .tab-box p {
              font-size: 14px; } }
      .graph-section--light .nav-pills.nav-pills--graph-tabs li > a:hover {
        background-color: #ebebeb; }
        .graph-section--light .nav-pills.nav-pills--graph-tabs li > a:hover .tab-box {
          color: #666; }
    .graph-section--light .nav-pills.nav-pills--graph-tabs li a.active {
      border: none;
      border-bottom: none;
      background-color: #f5f5f5;
      color: #666;
      z-index: 1;
      position: relative; }
      .graph-section--light .nav-pills.nav-pills--graph-tabs li a.active .tab-box {
        color: #666; }
      .graph-section--light .nav-pills.nav-pills--graph-tabs li a.active::before {
        display: none; }
    .graph-section--light .nav-pills.nav-pills--graph-tabs li + li {
      border-left: 3px solid white; }
      @media (max-width: 768px) {
        .graph-section--light .nav-pills.nav-pills--graph-tabs li + li {
          border-width: 2px; } }
      .graph-section--light .nav-pills.nav-pills--graph-tabs li + li::before {
        display: none; }
.graph-section--light .tab-inner-wrapper {
  display: flex;
  align-items: center;
  min-height: 400px;
  padding: 0 40px; }
  @media (max-width: 992px) {
    .graph-section--light .tab-inner-wrapper {
      flex-wrap: wrap; } }
  .graph-section--light .tab-inner-wrapper .tab-content-text {
    flex-basis: 33%;
    padding-right: 90px; }
    .graph-section--light .tab-inner-wrapper .tab-content-text p.lead {
      font-size: 16px;
      line-height: 1.4em; }
      .graph-section--light .tab-inner-wrapper .tab-content-text p.lead > strong {
        color: #254B59; }
    .graph-section--light .tab-inner-wrapper .tab-content-text p.body {
      font-size: 14px; }
    @media (max-width: 992px) {
      .graph-section--light .tab-inner-wrapper .tab-content-text {
        flex-basis: 100%;
        padding-bottom: 30px;
        padding-right: 0; } }
  .graph-section--light .tab-inner-wrapper .tab-content-graph {
    flex-basis: 67%; }
    @media (max-width: 992px) {
      .graph-section--light .tab-inner-wrapper .tab-content-graph {
        flex-basis: 100%; } }

.graph-section--dark-blue .graph-section__text-white h2,
.graph-section--dark-blue .graph-section__text-white p {
  color: white; }
.graph-section--dark-blue .graph-section__custom-text-offset {
  margin-top: 30px;
  padding-left: 40px; }
.graph-section--dark-blue .graph-section__custom-text-offset {
  margin-top: 30px;
  padding-left: 40px; }
.graph-section--dark-blue .graph-section__background {
  background-color: #254b59 !important; }
.graph-section--dark-blue .graph-section__presentation-bg {
  margin-top: 2px !important; }
  .graph-section--dark-blue .graph-section__presentation-bg li {
    border: none !important;
    background: rgba(37, 76, 90, 0.4); }
    .graph-section--dark-blue .graph-section__presentation-bg li > a {
      margin-top: 0 !important; }
.graph-section--dark-blue .graph-section__no-border {
  border: none !important; }
.graph-section--dark-blue .nav.nav-pills.nav-pills--graph-tabs {
  background-color: transparent; }
  .graph-section--dark-blue .nav.nav-pills.nav-pills--graph-tabs li.active {
    background-color: transparent;
    border-color: #8a8a8a !important;
    border-bottom: none !important; }
    .graph-section--dark-blue .nav.nav-pills.nav-pills--graph-tabs li.active a {
      background: rgba(37, 92, 90, 0.1); }
    .graph-section--dark-blue .nav.nav-pills.nav-pills--graph-tabs li.active a .tab-box p {
      color: #254b59; }
.graph-section--dark-blue .graph-section__tabs {
  background: rgba(37, 92, 90, 0.1) !important; }

/* Line Toggles */
.line-toggle {
  font-size: 14px;
  position: relative;
  padding: 0 15px !important; }
  .line-toggle::before {
    content: '';
    z-index: 0;
    position: absolute;
    top: calc(0.75em - 1px);
    height: 2px;
    background-color: currentColor;
    left: 1.5em;
    right: 1.5em; }
  .line-toggle ul {
    margin-bottom: 3em;
    list-style: none;
    color: inherit;
    position: relative;
    width: 100%;
    text-align: center;
    display: flex;
    padding-left: 0;
    justify-content: space-between; }
    .line-toggle ul > li {
      position: relative;
      z-index: 1; }
      .line-toggle ul > li a {
        display: block;
        top: 0;
        left: calc(50% - 0.75em);
        width: 1.5em;
        height: 1.5em;
        border-radius: 50%;
        background-color: black;
        border: 2px solid currentColor;
        color: currentColor;
        transition-property: background-color, border-color, color;
        transition-duration: .25s; }
        .line-toggle ul > li a.active {
          background-color: #f65701;
          border-color: #f65701;
          color: #f65701; }
          .line-toggle ul > li a.active:hover, .line-toggle ul > li a.active:focus {
            border-color: #f65701;
            color: #f65701; }
        .line-toggle ul > li a:hover, .line-toggle ul > li a:focus {
          border-color: white;
          color: white; }
      .line-toggle ul > li .line-toggle__dot-label {
        position: absolute;
        top: 2.25em;
        white-space: nowrap;
        left: 50%;
        transform: translateX(-50%); }

.nav.nav-pills.nav-pills--sea-level-cities {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: inherit; }
  .nav.nav-pills.nav-pills--sea-level-cities li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    float: none;
    text-align: center;
    font-weight: 400;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 100%;
    flex: 0 1 100%; }
    .nav.nav-pills.nav-pills--sea-level-cities li + li {
      margin-left: 0;
      display: table; }
      .nav.nav-pills.nav-pills--sea-level-cities li + li a {
        border-left: none;
        position: relative;
        display: table-cell;
        vertical-align: middle;
        height: 76px; }
    .nav.nav-pills.nav-pills--sea-level-cities li.active > a {
      background-color: transparent;
      color: #f65701;
      z-index: 1; }
    .nav.nav-pills.nav-pills--sea-level-cities li > a {
      -webkit-box-flex: 0;
      -ms-flex: 0 1 100%;
      flex: 0 1 100%;
      color: inherit;
      border-radius: 0;
      border: 1px solid rgba(255, 255, 255, 0.7);
      padding: 15px;
      text-decoration: none;
      line-height: 1.4;
      display: flex;
      align-items: center; }
      @media only screen and (max-width: 679px) {
        .nav.nav-pills.nav-pills--sea-level-cities li > a {
          font-size: 14px; } }
      @media only screen and (max-width: 559px) {
        .nav.nav-pills.nav-pills--sea-level-cities li > a {
          font-size: 12px; } }
      @media only screen and (max-width: 479px) {
        .nav.nav-pills.nav-pills--sea-level-cities li > a {
          font-size: 12px;
          height: 82px !important; } }
      @media only screen and (max-width: 399px) {
        .nav.nav-pills.nav-pills--sea-level-cities li > a {
          font-size: 10px; } }
      .nav.nav-pills.nav-pills--sea-level-cities li > a:focus {
        background-color: transparent; }
      .nav.nav-pills.nav-pills--sea-level-cities li > a:hover {
        background-color: transparent;
        color: #f65701; }

.tab-content > .tab-pane {
  display: none; }
  .tab-content > .tab-pane > div {
    vertical-align: top; }
.tab-content > .active {
  display: block; }
.tab-content .city-nav-row {
  padding: 0 15px;
  margin-top: 25px;
  margin-bottom: 30px; }
  .tab-content .city-nav-row li {
    padding: 0; }

.euc-tabs {
  margin: 10px 0 20px; }
  .euc-tabs ul {
    list-style: none; }
  .euc-tabs .euc-tabs-header {
    padding: 0; }
  .euc-tabs .euc-tabs-content > .tab-pane > div,
  .euc-tabs .euc-tabs-content > .tab-pane .col-sm-6 {
    display: inline-block; }

#climate-change-tabs {
  margin: 30px auto; }
  @media only screen and (max-width: 1247px) {
    #climate-change-tabs {
      max-width: 1200px; } }
